Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
families sync not compatable with legacy 8
#1
hi
i have got legacy 8 and am trying to convert my family file to upload to my android device and get a message, this databast version is not supported.

this is very strange as awhile back i asked it families sync would be compatible with the new legacy 8 and was told yes, but i have converted my family file from 7.5 to 8 and now i cant use families sync, will thei be fixed
Reply
#2
(10-Dec-2013, 02:33 AM)philipdk Wrote: hi
i have got legacy 8 and am trying to convert my family file to upload to my android device and get a message, this databast version is not supported.

this is very strange as awhile back i asked it families sync would be compatible with the new legacy 8 and was told yes, but i have converted my family file from 7.5 to 8 and now i cant use families sync, will thei be fixed

Please see http://www.telgen.co.uk/families/forum/s...p?tid=5135

Malcolm Green
Reply


Forum Jump:


Users browsing this thread: 1 Guest(s)